From: [email-masked] (Paolo Valladolid)

---------------------------------------------------------------------------

        FUGAWARI ORANGE STREET
        A KOR universe fanfic
        By FOS Project <TC.GD.DL.PV.JW>
        http://waynesworld.ucsd.edu/ICR/users/pvallado/fos/fos.html
        ftp server.berkeley.edu /pub/anime/KOR/fanfic/FOS/

Introduction:

Fugawari Orange Street is a new fanfic series set in the world of 
Kimagure Orange Road.  Its origin was a simple message on the KOR mailing 
list, which somehow evolved into a discussion of what might have happened 
to the original characters.  Specific comments about Kazuya, and the 
mention that he is probably around the age Kyousuke was during KOR, led 
to the proposal of creating a fanfic to follow him as he travels through 
Kouryou High School. 

FOS is set in the manga universe, and attempts to follow its specific 
details and timeline as closely as possible.  However, details on 
characters other than KOR's Big Three are sketchy, and ten years have 
passed since we last saw these characters.  If you disagree with the 
liberties we've taken, send us comments.  For convenience's sake, send 
comments to the main authors, for this episode [email-masked] and 
[email-masked].

FOS was originally to be released biweekly, in real time.  However, the 
real world has impeded these lofty plans.  In any case, we will continue to 
set stories approximately two weeks apart, and we hope you'll read this 
episode and all which eventually follow.

As is the case with many fanfic series, {word} represents thoughts and 
[word] represents action within script dialog.  |Word| represents English 
dialog.

Fugawari Orange Street is based on the characters and situations of
Kimagure Orange Road, created by and copyright of Izumi Matsumoto; new
characters and situations created by and copyright of Tony Chen, Greg
Dreher, Daniel Lee, Paolo Valladolid, and Jeoff Wilks.  Episode text
copyright of Greg Dreher and Paolo Valladolid.  "Never Can" lyrics 
written by Greg Dreher; additional lyrics by Tony Chen.  Any use of 
copyrighted or trademarked material should not be construed as a 
challenge to these statuses.

Congratulations to Marc Seebass, winner of the "Name Madoka's Hit 
Tune" contest, for "Midnight Angel"!

---------------------------------------------------------------------------
Episode 11
"Pulling at my heartstrings!  The music of love?"

A certain scene from that morning kept Kazuya worried.  Emi had been
trying to get him, along with Maiko, to sign a guarantee of good
behaviour as a condition of the two of them joining her band...

Maiko: Go on, Kazu-kun!  Let's just sign whatever stupid contract she
draws up!

Kazuya: Oh, alright... although I insist that it isn't necessary, since as
my best friend, Maiko knows how I feel about you....

Kazuya spent the remainder of the school day worrying if he had said the 
wrong thing, since Kyouko happened to be watching at the time.  He did not
talk to her much before they separated that afternoon after school.  However,
when they reunited later that evening at Emi's penthouse apartment for the 
now-complete band's first jam session,  Kyouko seemed happy as she set up 
her keyboards and other electronic gear.

"Ready?"

Kyouko pressed a button, activating a computer program that began playing
a synthesizer riff that somehow sounded familiar to Kazuya, followed by a 
percussion fill, then an arrangement of bass line, percussion parts, and 
chords on her synthesizers and samplers.  After listening for a few bars,
Maiko and Phil improvised live percussion while Kazuya, having figured out
the bass line by ear, began playing with them.  Kyouko added various colors
with her keyboards.  After a few more bars, Emi finally began to play, 
unleashing a fiery improvised solo on her violin.

Now comfortable with the basic bass line, Kazuya began having a little fun
with his part, tastefully adding occasional slaps, pops, and fills from his
bass guitar to complement the synth bass.  He could see Phil and Maiko
looking at each other and grinning--apparently, they were clicking well as
a percussion section.  He glanced over at Kyouko, who was now engaging
in an improvised call-and-response with Emi.  Lost in admiration of their
musicianship as well as their beauty, Kazuya continued to play... even after
the rest of the band had stopped playing.  

Phil: I think Kazuya intends to end this jam with a |cool outro|!

Kyouko: Like Jaco Pastorius with Weather Report?

Kazuya: [Finally noticing] Oh! [Stops playing and puts hand behind head]
Say, Kyouko-san, that music sounded familiar... What was it?

Kyouko: That was the closing theme from the "Wings of Honneamise" soundtrack.

Maiko: Remember we watched that movie here with Kyou-chan, Kazu-kun?

Kazuya: {I fell asleep in the middle....}

Phil: Kyouko is a big fan of Sakamoto Ryuichi*!
*Composer of the Wings of Honneamise soundtrack

Emi: Interesting choice of music for jamming, Moriyama.  {Kasuga-kun would
watch that kind of movie? Hmm....}  I wanted to see if we could play
together as a band.

Maiko: And?

Emi: Surprisingly, even with _you_ in the band...

Maiko shot a wicked glance at Emi.

Emi: (continuing)... we play together pretty well! In fact, we could 
probably do all instrumentals for this festival.  Still, though, I'd like to 
have one actual song....

By this time, Kazuya had approached one of Kyouko's keyboards.  He started
playing a riff that caused Maiko to laugh in recognition.  She immediately
began to sing, "Yappa pa yappa pa, iishanten...."  As Maiko continued
singing the lyrics to the first-season opening theme for the Ranma 1/2
TV show, Kazuya switched to bass while Kyouko and Phil joined in on their
instruments.  Emi stared at Maiko in wonder before adding her own violin
part.  Shortly, the band finished the tune with everyone, including Emi,
immediately burst into fits of laughter.  After wiping the tears from
her eyes, Emi once again turned to Maiko.

Emi: You're not that bad a singer, Asagiri!  But can you handle a serious 
song?

Maiko: What song do you have in mind?

Emi: What song do you guys know?

Kazuya: How about this ballad my cousin loves so much... "Ano sora o
dakishimete*?"
*"Embrace The Sky", a pop song by Wada Kanako

Kyouko: Hey, I think I know that song!

Maiko: Me too!  Madoka-neechan loves that song too... She used to play
that song a lot, and Kazu-kun and I would jam along!

Kyouko sat at the piano and began playing.  After the opening chords,
Maiko began to sing.  Emi's jaw dropped as Maiko hit each note perfectly 
on pitch, infusing it with a controlled, yet tangible, passion.  After
the two girls had finished performing the song, the others applauded.

Emi: That was... unbelievable!  Now, I was thinking for the festival, the 
band should play something current.... How about the theme to that new 
drama, "Nighttime of Love?"

Kazuya: Oh, you mean "Midnight Angel?"

Emi: Yes, that's it!  It's a perfect song... fresh, full of emotion.... 
It's written by that hot new songwriter, Ayukawa Madoka.  I wonder if the 
sheet music is available yet?

Maiko: [Grinning] I don't know, but I bet we can get it!

Kazuya: [Glancing at Maiko] Just leave that to me!

Emi: [A bit puzzled] What are you two up to?  Are you planning on giving 
me fake sheet music to make me play badly?

Maiko and Kazuya: Nope!

Kazuya: I'll get a perfect copy tomorrow!

Emi began to look frustrated and angry, for it was a rare occurrence 
for her to not be in the know.

Emi: Then what is it?  It's not like you could know Ayukawa Mado... wait, 
did you just say, "Madoka-neechan?"

Maiko: N!

Emi: [Happily] This is great!  Not only will we be playing a great song, 
we can get the songwriter to teach us its intricacies!  Kasuga-kun, you 
can do this, right?

Kazuya: Well.... [Standing tall] You bet!

Emi: Fantastic!  Now let's work out a song list for the show.

Phil: Let's open the show with an upbeat instrumental to showcase our skills!

Emi: A jazz standard?

Phil: N!  Since we have two percussionists, let's do something Latin... 
something like... "Spain!" 

Emi: That sounds good.  We'll close the show with Ayukawa-san's song 
since that will be our surprise treat to the audience.  Any other suggestions
for the songs in-between?  More instrumentals would be okay as long as
they have a catchy beat... but we should also take advantage of Asagiri's
singing talent.

Kazuya: Something by the Boredoms or Zeni Geva!

Emi: No no no... We don't want to scare our audience away with that 
irritating noise music!  Besides, I would prefer Asagiri _sings_, rather
than screams! 

Maiko: Cibo Matto's songs are pretty catchy... how about "Beef Jerky?"

Emi: But can you handle the English lyrics?

Maiko: I'm sure Kyou-chan or Phil or even you can coach me on pronunciation.
Besides, the song requires backup vocals, so you and Kyouko can help me 
there!

Kyouko turned a bit red at hearing her named as a backing vocalist, but 
Maiko, busy planning with Emi, didn't notice.

Emi: Fine.  Any more?

Kyouko: How about Herbie Hancock's "Cantaloupe Island"?  It was remade into 
a big rap hit in America called "|Cant-A-Loop (Flip Fantasia)|" by the group 
Us3.  It has a nice catchy beat. 

Emi: Okay... it looks like we have enough tunes to fill out the time slot 
I've allotted for the band.  The next step is prepare the arrangements!

* * * * *

The next day, Kazuya wasn't scheduled to work.  He took advantage of this 
break and hopped aboard a bus, which took him to a fairly distant 
residential area.

"I haven't been here in a while," Kazuya thought as he stepped off the 
bus.  He quickly gained his bearings and spotted a house that looked 
somewhat familiar.  As he approached the front gate, he heard a brief excerpt
of piano music.  He heard the piece played a couple of times afterwards,
changing slightly each time.  Finally, there was a long pause after the
fifth iteration.  He verified that the kanji engraved on the wall by the
front gate was indeed that of the Ayukawa family.  He pressed the intercom
button.  A familiar voice asked "Hai?*" through the speaker.
*Yes?

Kazuya: It's me, Kazuya. 

Voice:  Ah!  Come in!

Moments later, Kazuya stood at the front door as Madoka was opening it.

Madoka: Kazuya-kun!  What brings you here?

Kazuya: I've got a favor to ask, Oneechan!

Madoka had known Kazuya for far too long to not worry when Kazuya talked 
about a "favor."  Still, she smiled sweetly and said, "What is it?"

Kazuya: Well, I joined a band which is going to play at the school 
festival....

Madoka: I'm glad you're putting all my lessons to good use!

Kazuya: Yeah, and one of the band members suggested we play "Midnight Angel."

Madoka: Why, that's such an honor!

Kazuya: So we're going to need the sheet music for the song, and....

Madoka: Yes?

Kazuya: It would really mean a lot to someone if you would come and show 
us how to play the song like it's meant to be played.

Madoka: No need to be so hesitant, Kazuya-kun.  I'd love to play with 
you.  In fact, I'll be speaking with my publisher and some A&R 
representatives tomorrow.  I can get sheet music for all of you!  And 
I'll make time to play with your band.

Kazuya: Really?  This is great!

Madoka: How does 7:00 tomorrow evening sound?

Kazuya: That'd be great!  I'll make sure we're scheduled to practice then.

Madoka: Well, good luck.  I'd invite you to stay for dinner, but I'm not 
cooking.  Kyousuke isn't coming home until late....

Kazuya: Thanks anyway, Oneechan!  Ja ne!*
*See ya!

* * * * *

That evening, Emi and Kyouko sat in Kyouko's living room, holding pencils 
and poring over music paper.

Emi: Whew... "Spain" is done.  What shall we do next?

Kyouko: It'll have to be "Cantaloupe Island."  Mai-chan is coming later to
drop off her Cibo Matto CD, and Kazuya should be getting the sheet music 
for "Midnight Angel" pretty soon, already arranged by Ayukawa-san.

She pressed the "Play" button on the stereo's CD player as Emi began 
transcribing the melody line for herself to play on violin.  The two girls
finished writing out the chord chart, bass line, and percussion parts for
the tune just as Maiko rang the doorbell.  After little more than an hour,
the three of them finished arranging "Beef Jerky" and began working on
transcribing the lyrics.  Maiko and Kyouko watched Emi's face in amusement
as she incredulously read a part of the lyrics in English that had caught
her attention: "|Who cares? / I don't care! / A horse's ass is better than 
yours.|"

Emi: [back in Japanese] Unacceptable!  I won't allow such a word to be sung 
at one of _my_ Spring Festivals!  Nice try at yet another stupid prank,
Asagiri!

Maiko: My English comprehension isn't as good as yours, so don't think I
suggested this song just because of the word--

Emi: You don't have to say it!

Maiko: |Ass!|

Emi: [groans and throws up hands] Just find a way to change the lyric!  Since
we're now done with all the music arrangements to most of the songs-- 
except for Midnight Angel, which Ayukawa-san will be arranging on her 
own--I'll retire for tonight.  Besides, I need to finalize changes to the
play. Moriyama, please make copies of all the final arrangements for 
me, okay?

Kyouko: Hai!

Emi: Thank you, everyone, for helping out.  I'll see you all tomorrow! 
 
With that, Emi took her leave.

Maiko opened her bag and pulled out her cassette recording of 
"Midnight Angel" and a sheet of paper on which she had written the lyrics
to the song.

Maiko: I just recorded Midnight Angel off of the TV .  I wanted to get a 
jump on learning the lyrics and I thought we should all hear how the original 
artist interpreted the song.

As Maiko looked over the lyrics, softly singing them to herself, Kyouko 
produced the same notebook of unfinished compositions Kazuya had returned to
her the other night.  She flipped through the pages to a piece Kyouko 
suddenly felt inspired to begin writing upon her return from the trip to Sami 
Beach. However, her inability to complete it continued to be a frustrating 
experience.  She began the play the piece on the piano as written in the 
notebook. Arriving at the end of what she had written so far, she stopped and 
thought, "Mou... I still have no idea of what to do here...." 

Maiko: That was beautiful!

Kyouko: I don't know... something is missing....

Maiko: Why don't you play it again?  Maybe something will come to you.

Kyouko: I don't know....  Say, shouldn't we be working on the vocal 
arrangement for "Midnight Angel?"

Maiko: Your song touched me... I want to hear it again.

COMMERCIAL BREAK

[Title on screen: "Miyuki-chan in McDonaldLand"]

Miyuki: Kyaaaa!  I'm late!  I'm late!  Mama, no time for supper!
        I'll get some fast food later!  Ittekimasu! *
*I'm leaving!

Miyuki is running and occasionally checking her watch.  Down the street,
a big double arches comes closer into view.

Miyuki: I'm almost there!  Maybe I won't be late this time.

Miyuki hears her stomach protest loudly.

Miyuki: Hmmm, I think I already saved some time.  Alright!  Let's eat!

Opening the door to the restaurant, Miyuki is surprised to find herself
in a clearing surrounded by red-yellow trees as far as the eyes can see,
with golden rainbows everywhere and stars within her hands' reach.  Turning
around, she sees the door blinking out of existence.

Miyuki: Wawawawa!  This is not the fast-food chain where I used to go!

Woman: You're right.  This is McDonaldLand.

Miyuki: Aa!  Oh no, a-another strange world? {Where did she come from?
A clown in red with white stripes leotard?  Strange woman.}

Woman: Strange?  It's perfectly normal.  C'mon, let's meet my friends.
Make a gate.

Miyuki: A gate?  But... I can't do that!  I'm just a normal girl!  I can't
make gates out of thin air.

Woman: Nonsense.  Everyone can do magic in McDonaldLand.  Just draw two
big arches in the air, and snap your fingers.

Miyuki: THAT'S IMPOSSIBLE!  I can't do magic!

Woman: Never mind, I'll do it.  Easy as licking sauce.  By the way, what
is your name?

Miyuki: Mi-Miyuki, obasan*.
*Literally aunt; a title of respect for an older woman

Woman: Miyuki-chan.  Waaah, such a cute name for a cute girl.  No, no, obasan
just won't do, call me Ronnie.  Well, once we go to my house, we can get to
"know" each other better, ne?

Voiceover: McDonald's, introducing our NEW Deluxe Lines....  March Deluxe
was just the beginning.  Now for the first time in our history,
McDonald's is introducing a whole new line of products for the grown-ups.
Come to McDonald's.  Fun, for the grown-up taste.

Miyuki and Ronnie step out of the golden arches into a strange house' yard.

Ronnie: Welcome to my house.  Miyuki, these are my friends.  That one in
the purple leather bodice, playing with a whip, is Grimacia.

Grimacia: <licking her lips> Kawaii. Ronnie-sama, when are we going to
"play" with her?

Ronnie: And the little fairy girl holding an umbrella is Birdie-chan.

Birdie: Hurray!  A new playmate.  We can play strip now!

Miyuki: S-s-strip?  But I'm not married yet!  And you're not even clothed!

Voiceover: Yes!  McDonald's.  Fun, for the grown-up's taste.

Writer's note: Standard Disclaimer.

END COMMERCIAL BREAK

The next evening, the band assembled at Kazuya's home for its first official 
rehearsal.  Each player faced a music stand, each stand having a stack of 
sheet music representing that player's part in each song.  Kazuya and Maiko 
sweated as they gazed at their respective parts. 

Emi: Okay everyone, let's run through the songs in order!  On the count of
three... one two three! 

Emi, Kyouko, and Phil played the intricate opening melody line to Spain in
perfect unison while Kazuya and Maiko merely watched them.  The other three
musicians stopped and looked at the two.

Emi: What's the problem?

Kazuya: Uhh... I can't sight-read this fast... so many notes....

Emi: What!?  And you call yourself a musician?

Kyouko: Please be patient with Kazu-kun, Shimada-san.  Not being classically
trained like us, he can't be expected to sight-read and immediately perform a 
piece of music he's never played before.  Besides, he seems to be adept at
learning music by ear.

Emi: [to Maiko] I take it you're a slow sight-reader too.

Maiko: [Laughing nervously] I can't read music at all! 

After Emi, Kyouko, and Phil picked themselves up off the floor, Kyouko
loaded the CD containing "Spain" into the stereo.  

"I suppose all of us who are _real musicians_ will have to wait for you music
illiterates learn your parts," Emi fumed, ranting in the general direction 
of Kazuya and Maiko.

"Would you shut up!?" Maiko yelled back.  "I'm trying to listen to the 
percussion part of the song.  Or have you forgotten already, Shimada-san?"

"Let's not argue," Kazuya returned.  "Let's get a feel for the songs.  
Madoka-neechan should be by in about an hour to play her song with us!"

"What?  You actually managed to get her to come?" Emi said, surprised.
 
* * * * *

Kazuya and Maiko were jamming along nicely to "Spain," having picked up 
their parts quite ably.  The look of frustration had long since 
disappeared from Emi's face.  Everyone was so into their groove that even 
Kazuya was surprised when someone knocked on the door.

"Ah, Madoka-neechan is here!" Kazuya said, remembering.

Kazuya happily strode to the door and opened it.  Madoka stepped in, 
looking uncharacteristically sad.

Kazuya's happiness was soon replaced by a look of puzzlement.  Madoka 
hadn't brought her saxophone, or any instrument!

Kazuya: Is something wrong, Neechan?

Madoka: Kazuya-kun, I'm sorry.  I... well, I talked to my publishing 
agent, and he said that he couldn't allow this kind of unauthorized 
exhibition of the song.

Emi, Kazuya, Kyouko, and Phil: What?

Emi: How could they?

Madoka: You see, it is of course a violation of copyright law to perform 
a published song without paying royalties, and JASRAC* is starting to 
crack down on these kind of performances.
*Japanese publishing organization; the equivalent of ASCAP or BMI

Kyouko: We won't be able to play "Midnight Angel?"

Kazuya: Can't you just say we have permission?

Madoka: I wish I could, but I can't go against the policy.  I'm still a 
fledgling songwriter, and I can't fight the company at this time without 
hurting my career.  I'm sorry; I wish I could do more.

Maiko: I guess it can't be helped.

Emi: Wait a minute... We're performing songs by Chick Corea, Cibo Matto,
and Herbie Hancock!

Madoka: I'm sorry, but please understand that "Midnight Angel" is part of
the yet to be released Nighttime of Love soundtrack album and is about to
be released as a single as well.  The record company is relying on this 
single and airplay of the promo to launch the career of idol singer Hasukawa 
Aiko.  They simply don't want this song to be performed live by anyone until
they launch this campaign. 

Madoka turned and left, leaving the five teens in a state of 
bewilderment, expressions of confusion and sadness on their faces.  Emi 
was the first to collect her thoughts, her expression becoming one of 
determination and energy.

Emi: We can't just stand around here!  The festival is in three days, and 
we need to find another powerful love song!

Kazuya: Do we have time to choose another song, arrange it, and make sheet 
music for it?

Emi: We must!  The band must have the song for its performance to be 
worthy of inclusion in my school festival.

Maiko: I know a solution.  Kyou-chan has composed a beautiful song.

"Really?" Kazuya said, turning to face Kyouko.  Kyouko, blushing, looked 
down at her feet.  "I...." she started to say before getting interrupted.

Emi: We can't have an amateur work at my festival!  We have to look 
elsewhere.

Maiko: SHIMADA!

Phil: Emi, why don't you listen to it first?

Kazuya moved over to Kyouko, who looked as if she wanted to crawl into a 
hole and hide.  "Kuso*," Kazuya muttered under his breath, "I can't let 
Emi treat Kyouko like this!"
*Swear word

Kazuya: Kyouko-san, please play your song!  I know it's good!

Kyouko: Well....

Kazuya: Onegai!*  It would mean so much to me....
*Please!

Kyouko: Hai.... [blushes even more]

With Kazuya watching over her and Emi looking in disdain, Kyouko went 
about the task of setting up her keyboards.  "It's not really finished," 
she said as she started up a rudimentary synthesized bass line.  A few 
seconds later, she began playing a simple melody with one hand.  She began
to embellish this with a second melody line that harmonized with the first.
She slowly continued adding melody upon melody, spinning a gorgeous web
of melodies that occasionally came together to form chords.  Emi, 
Kazuya, and Phil listened, enraptured.  Maiko moved closer to Kyouko, 
standing next to one of her synthesizers and facing the other three.  She 
took a deep breath and began singing, her words fitting beautifully with 
the music.

Maiko: I want to travel to infinity
       I want to wander with your hand in mine
       I want to live there forever and on
       If only I can

       I want to hold you in my tender arms
       I want to take you everywhere I am
       I need to tell you I only love you
       But I never can
       I never can

Kyouko continued playing after Maiko stopped singing, but she was 
interrupted by loud clapping and cheering coming from Kazuya and Phil.

Kazuya: That was beautiful, Kyouko-san!  And you too, Mai-chan!

Phil: I said Kyouko is the best keyboardist in town!

Maiko: [To Kyouko] I hope you don't mind, Kyou-chan.... I was impressed 
by the beauty and power of your song.  It touched me, and these words 
just flowed from me....

Emi, who had been standing in stunned amazement at the breathtaking 
impromptu performance by the duo, went over and clasped Maiko's and 
Kyouko's hands in hers.

Emi: I think we have our final song!

Kyouko: Thanks, Shima....

Maiko: I don't think we should perform this song.

Kyouko, Kazuya and Phil: Huh?

Emi: [Simultaneously] WHAT?

Maiko: Well, this is just an amateur composition, and you _know_ we can't 
have anything like that at the school festival....

Emi: But I said it's a wonderful song!

Maiko: Well, I guess we could play it, on one condition.

Emi: What is it?

Maiko: Apologize.

Emi: WHAT???

Maiko: You ran your mouth in anger, like you ALWAYS do, and not only did 
you end up looking like a fool in front of all of us, you hurt Kyouko!  
I'm hurt too, you know... these lyrics have a VERY personal meaning to 
me.  So why don't you say you're sorry?

Emi: ....

Maiko: Well?

Emi: [Looking down, in a soft voice] Go-gomenasai.*
*I'm sorry. (polite)

Maiko: Louder!

Emi looked at Maiko with her most evil glare.  Maiko was wearing a smug 
expression which kept growing smugger and smugger.

Emi: Fine.  I'm sorry that I hurt you two. [Pause] Are you satisfied?

Maiko: You should also admit you were wrong.

Emi: WHAT??????

Maiko: Go on now.

Emi sighed, a look of defeat on her face.  "Okay, I was wrong to think 
that your composition would be substandard," she began.  "High school 
students can create wonderful things, too.  I mean, take the screenplay I 
wrote for the drama club...."

* * * * *

After Emi and Phil had left, Kazuya high-fived both Maiko and Kyouko.

Kazuya: You guys were great!  I had no idea you were working on a song
of your own!

Kyouko: Thanks.  To tell you the truth, I didn't even know my music would
have lyrics until tonight. [Smiles at Maiko, who returns her smile]

Maiko: [To Kazuya] When I first heard Kyouko's music, I realized it 
harmonized with my...

She abruptly turned away from Kazuya as she blushed.

Kazuya: Mai-chan?

Maiko: Anyway, we sure showed Shimada!

Kyouko began to giggle as she pressed a few buttons on her keyboard.  She
pressed a key on the keyboard, producing Emi's voice stating "High school
students."  Then, she pressed the highest key, making Emi sound like 
Chibi-Usa.  Next, she pressed the lowest key, making Emi sound like
a Tibetan monk.  The three friends nearly passed out in laughter as
Kyouko proceeded to play Strauss's "Blue Danube" with Emi's voice.
 
* * * * * 

That Sunday was warm and sunny, a great blessing for everyone who worked 
towards making the school festival happen.  Despite serving Emi last year 
as one of many Student Council volunteers, Kazuya felt for the first time 
that this festival was partly his.  He thought to himself that Emi could 
never learn just how much he liked all the work he put into this year's 
festival.  If she ever found out, he knew he'd never be free of her 
demands again.

Kazuya strolled through the school grounds, one of many visitors to the 
school grounds this day.  The festival was a popular neighborhood 
attraction, and the fine weather brought out even more of the local 
families.  He checked out the many booths which now dotted the plaza and 
fields.  Most clearly were amateur efforts, flimsy kiosks which would be 
threatened by any wind more powerful than the light breeze which currently
countered the sun's noontime rays.  

One structure stood out among the festival's makeshift buildings.  The 
outdoor stage dominated the whole school grounds, occupying one end of 
the plaza, set up in order to catch the afternoon sun's rays perfectly.  
The curtain was a brilliant scarlet fabric, and the wood floor of the 
stage looked just like that of the school building's proper stage.  It 
was immediately evident that Shimada Emi played a significant role in the 
arrangement of these facilities.  And why wouldn't she?  Not only was her 
play being staged there that afternoon, but the band she arranged and 
joined would close the ceremonies there come evening.

As Kazuya stared at Emi's handiwork, he noticed a light tugging on his 
sleeve.  He looked to see one of Emi's new flunkees, a cute 10th-grade 
red-haired girl he had seen some time before at one of Emi's functions.  
"Kasuga-sempai, Shimada-sempai* is looking for you.  She's backstage now," 
she said cheerily.
*Term of reference to an older associate in the same organization

"Okay.  Thanks, Mi-," Kazuya said, stumbling on her name as his memory 
lapsed.  He remembered that her given name was Hiroe, but he didn't dare 
address her with such familiarity for fear of attracting a follower like
Hikaru-neechan in her high school years.

Hiroe led Kazuya behind stage, where Emi was barking orders to the 
stagehands.  Maiko, Kyouko, and Phil were already there.  "There you 
are!" Emi yelled to Kazuya.  "You should have gotten here quicker, so we 
could run through the set an extra time."

"Practice?  Now?" Kazuya queried.  "Aren't you responsible for the play?"

"I'm just the screenwriter, executive producer, and Drama Club 
representative," Emi returned.  "Mizusawa here is the director."

"Uhhh, hai" the girl who found Kazuya replied.

"So, I don't actually need to be here," Emi continued.  "The play's in the 
hands of a very skilled student of drama.  I _know_ she'll handle things 
to my satisfaction."

Mizusawa Hiroe, along with two other drama students backstage, looked 
shocked and bewildered.

"Well, let's go," Emi said to her bandmates.  "I've managed to secure 
access to the orchestra's chamber inside."

As Emi left, followed by the four others, Hiroe stood motionless, 
focusing on Emi as she left.  She snapped out of her daze after a few 
moments, and turned to one of the other girls.  "Sempai, I thought you 
said Shimada-buchou* did everything in the club."
*President Shimada, here president of the drama club

"She's never done anything like this before," the 11th-grader replied.

"Ummm... so, sempai, what do I do to direct a play?"

"I don't know either."  The two girls looked at each other, then at the 
third.  

"We'll have to hope that everyone knows their lines, what to do, and 
where to go," the third student replied.  "If they don't, well, 
then...."  All three girls shuddered simultaneously at the thought of 
experiencing Emi's wrath.

* * * * *

Maiko sat in the women's powder room applying makeup as Kyouko, fully
made up, entered.

Kyouko:  Are you done yet?  We have to hurry up....

Maiko:  Chotto matte ne*... I need more blush.
*Wait a minute...

Kyouko: Ok... but rush it a li....GE!!!!

Kyouko gasped at Maiko's ghost-white face, really purple lipstick, green 
eyeliner and blotches of rouge everywhere...

Kyouko: What are you doing?!?!?

Maiko:  My face looked a bit too white...so...umm...this stuff looked 
like my skin color and umm.... I thought the purple would look nice, but 
I forgot I put on the green eyeliner...  but this peach number 9...

Kyouko suddenly lost her footing and fell to the floor.  As Maiko stared
at her in puzzlement she groped for a mirror and held it in front of Maiko.

Maiko:  .....eh.... 

She blinked for a few seconds at her clownish reflection before screaming
in horror.

Maiko:  AAAAAAAAHHHHHHHHHHH?!!!!!!!!!   MAZUI!!!!!!!!!!!*
*BAD/TASTELESS!!!!!
  
Kyouko: [patting Maiko's head and sighing] Let's start all over, ne?

Maiko: [Eyes spraying water everywhere] Baka, baka, baka, baka...

Kyouko: You've never used makeup before, have you?

She looked at the mirror and screamed again as she began running around the
room with her hands in her hair, crying "Baka, baka, baka, baka, baka..."
She desparately turned to Kyouko.

Maiko: Doushiyo?!?*
*What do I do?

Kyouko: [gently taking Maiko's hands] Wash your face and I'll help you, ne?

Kyouko's beautiful, reassuring smile seemed to wash away Maiko's distress.

 * * * * *

Yukio sat in the audience with a smug grin as he watched Phil set up his
drumKat and cymbals.  

Yukio: {While that gaijin was busy playing around, I've been putting in
good hard work at improving my game!}

Yukio closed his eyes and relaxed with his arms behind his head as he
relived the past few afternoons filled with the sweet sounds of his bat
cracking the ball for home runs and girls squealing in delight at every
hit and brilliant fielding play he made in practice.  The sounds of the
girlish cheers in Yukio's head changed into the sound of the audience
clapping around him as the curtain began to rise.  He gasped as he saw
who stood on the front center of the stage. 

It was Shimada Emi in full makeup and a short red dress.  All thoughts of
baseball were erased from Yukio's mind as Emi smiled and raised her violin
and bow.  The instant she lowered her instrument the band launched into
"Spain". 

As Kazuya was playing, he searched the audience.  A big grin formed on his
face as he spotted the objects of his search.  His cousin Kyousuke
returned his smile and nodded back from his seat in the audience as Emi
began to improvise a solo.  He turned to the lovely woman seated next to
him.

Kyousuke: The violin player seems to be pretty good.

Madoka: She has great technical skill, but it's pretty obvious to me 
that she's not very good at jazz.

Kyousuke: How so?

Madoka: She sounds like other classical violinists who've tried to play
jazz.  She has a tendency to just play scales and arpeggios really fast
without fitting her playing with the rest of the band's rhythm.  My old
jazz professor would say, "|She doesn't swing.|"

Kyousuke: How about that keyboard player?  She's really cute.... I wonder....

Madoka gave Kyousuke a dirty look as Kyouko began her solo, using a 
synthesized piano sound on her keyboard.

Kyousuke: [Holds up his hands] I'm kidding!  I'm kidding! 

Madoka: Baka....* [Elbows Kyousuke playfully as she listens] Ahh... this one
is really good.  I hear a strong Herbie Hancock and Bill Evans influence in
her touch and phrasing.  She too has great technical skill, but she also
displays sensitivity and taste. 
*Idiot....

After the band ended "Spain" with virtuosic improvised flourishes, Emi
once again stepped up to the mike, but was intercepted by Maiko, who 
snatched it away before Emi had a chance to announce the next number.

Maiko: Minna-san, please feel free to get up and dance!

Emi briefly glared at Maiko before signaling Kyouko to start up the opening
synthesizer riffs to "Beef Jerky."  She began to improvise a violin line
complementing the sampled horn and saxophone then stopped in sudden worry 
as Maiko began to prance around the stage with surprising enthusiasm, 
mike in hand, rapping the lyrics in heavily accented English.

Two girls immediately jumped up to accept Maiko's invitation.

Pink-haired Girl: Yayyy!

Blue-haired Girl: Dansu! Dansu*!
*Here she's trying to speak English: "Dance!"

Once the two girls pulled up the ever-popular Yukio to dance with them,
a significant portion of the audience joined them.

Emi: {Asagiri has been using the A-word in rehearsals just to tease me! 
But now that we're onstage, she'd better not!}

Maiko: [rapping] |Who cares?  I don't care!|

Emi: {Don't you dare, Asagiri!}

Maiko: |A horse's grass is better than yours!|

Emi groaned, despite her relief, as Maiko winked at her, then playfully
bumped hips with Kazuya as he happily pumped out a funky bassline.

By the time the band was finishing performing "Cantaloupe Island," 
with another firebreathing solo by Emi and a faux-piano solo by Kyouko 
that managed to be both virtuosic and irresistably danceable, the entire 
audience, including Kyousuke and Madoka, was up on their feet dancing.
Everyone, that is, except for one couple Kazuya noticed.

Umao-san: Ushiko-san.

Ushiko-san: Umao-san.

Umao-san: Ushiko-san, wherefore art thou Ushiko-san?

Ushiko-san: Umao-san, wherefore art thou Umao-san?

When the band had finally fallen silent, Maiko once again stepped away
from her congas and cut off Emi's approach to the mike.  However, the
playful grin on Maiko's face was completely gone, replaced by a solemnity
that caused everyone in the audience to sit down.

Maiko: This is a song composed by our keyboard player, Moriyama Kyouko...

She paused to indicate Kyouko, who blushed and appeared to study her
keyboard as everyone clapped and cheered.

Maiko: ...with lyrics written by myself.  It's called "Never Can."

The audience fell silent as Kyouko opened the song with her keyboard
intro.  Soon, she added a synthesized percussion line to fill in for Maiko's 
absence.  Phil, Kazuya, and Emi joined in shortly thereafter.

Maiko: [Singing]

All my years of love, one-sided love
My thoughts are of you, but you don't know
A distance apart, growing more close
But what can I do to make it show?

That I love you so is true, I know
All the words were there, trapped in my head
But my breath just stopped, my tongue got tied
And the words of love were left unsaid

I want to travel to infinity
I want to wander, your hand in my hand
I want to live there forever and on
If only I can

I want to hold you in my tender arms
I want to take you everywhere I am
I need to tell you I only love you
But I never can
I never can

Will I be with you?  Will I lose you?
And still there are words I need to say
No matter how close, we stay just friends
And my thoughts of love, thoughts they will stay

I want to travel to infinity
I want to wander, your hand in my hand
I want to live there forever and on
If only I can

I want to hold you in my tender arms
I want to take you everywhere I am
I need to tell you I only love you
But I never can

My thoughts of love
Are left unsaid
I never can
I never can

I need to show them
I need to speak
I never can
I never can

I want to travel to infinity
I want to wander, your hand in my hand
I want to live there forever and on
If only I can

I want to hold you in my tender arms
I want to take you everywhere I am
I need to tell you I only love you
But I never can
I never can
I never can....

As Maiko repeated the last line of the song, Kyouko and Phil cut off 
their percussion parts, and Emi stopped playing her violin, leaving only 
Kazuya's bass and Kyouko's synthesizers, softly playing notes as tender 
as Maiko's words.  Maiko's final iteration of "I never can" was sung at 
almost a whisper, with only a few wisps of music accompanying the words.

By this time, all the couples in the audience, including Umao and Ushiko,
and Madoka and Kyousuke were holding hands and/or embracing blissfully.

Pink-Haired Girl: [Leaning on Yukio's right shoulder] That was beautiful.

The blue-haired girl leaned on Yukio's other shoulder, wiping tears from
her eyes.

Blue-Haired Girl: So romantic! [Sobs again]

Despite being flanked by these two cute young ladies, Yukio's thoughts
were full of someone else, someone who happened to be on that stage, 
making music almost as beautiful as herself.

After the music stopped, the audience stayed silent for what seemed like an 
eternity--several beats of Maiko's heart.  Then, the audience broke out 
into thunderous applause, their standing ovation keeping alive the 
passion Maiko felt deep within herself.

* * * * *

"Mai-chan!  Let's get over to Abcb!" Kazuya yelled from behind the closed 
door.  "Master has a table reserved for us, but I want to beat the crowds!"

"Hai!" Maiko replied from within the stage's girls' dressing room.  She 
was the last person in the room.  She had already changed, but instead of 
packing her stage outfit, she was looking at a photo.  The photo, taken 
by Kyouko, showed her and Kazuya standing together by the net where they
had played volleyball on the sands of Sami Beach.

"No matter how close, we stay just friends / And my thoughts of love, 
thoughts they will stay."

"I hope he heard me...."

Fugawari Orange Street Episode 11 Credits       | Release Date: 5/14/96
------------------------------------------------+-----------------------
                                  Lead writers: | Greg Dreher
                                                | Paolo Valladolid
                            Additional writing: | Tony Chen 
                                                | Daniel Lee
                            "Never Can" Lyrics: | Greg Dreher
                                                | Tony Chen
                       Editing and pre-reading: | Tony Chen
                                                | Greg Dreher
                                                | Daniel Lee
                                                | Paolo Valladolid
                                                | Jeoff Wilks
 This series would not exist if it weren't for: | Matsumoto Izumi-sama
------------------------------------------------+-----------------------